
body{
font-family: Tahoma, Arial, Helvetica, sans-serif;
background-color:#9ACD32;
color:white;
font-size:14px;
line-height: 140%;
}

a:link     {color:blue;}
a:visited  {color:maroon}
a:hover    {color:Black}
a:active   {color:blue}

tr.head{
color:green;
font-size:20px;
text-align:center;
background-image: url("titlebgz.jpg");
}
td.twoA{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:18px;
color:blue;
text-align: left;
line-height: 180%;
}
td.big {
padding:0.5cm;
font-size: 16px;
color:blue;
line-height: 140%
}
h3.alpha{
text-align: center;
color:blue;
font-size:30px;
}
p.beta{
color:blue;
font-size:15px;
font-weight:900;
}
p.gamma{
font-size:16px;
font-weight:900;
}